{
  "arch": "x86_64",
  "build": "py27h637b7d7_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=7.2.0",
    "libstdcxx-ng >=7.2.0",
    "numpy >=1.14.1,<2.0a0",
    "python >=2.7,<2.8.0a0"
  ],
  "license": "Biopython License Agreement",
  "license_family": "Other",
  "name": "biopython",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1519234431708,
  "version": "1.70"
}